¿Qué haces?

Imagen de gorylong
gorylong

Recuerdo que cuando cursaba la primaria añoraba usar linux, fue hasta la prepa que lo conseguí y hoy me doy cuenta que soy mayor que Debian

Imagen de gorylong
gorylong

Creo que considerare usar twitter, hay cosas que aqui no puedo postear o me regañan :P Saludos banda!!!

Imagen de gorylong
gorylong

Consiguiendo una contraseña de un rar que "olvide" Cof Cof!!!!....

Imagen de gorylong
gorylong

Instalando Jdownloader y revisando como esta el rollo de los repositorios PPA

Imagen de Devoto
Devoto

Al final no pude hacerlo, y he terminado con una instalación de Trisquel, de todos los cd que tenía era el único que funcionaba ._.

Imagen de gacs
gacs

comenzando con maven, ni eclipse, ni netbeans por los mementos funcionan y como veo va para largo

Imagen de gorylong
gorylong

Aqui casual, batallando con el grub rescue

Imagen de Devoto
Devoto

Intentando instalar tanto Debian y Slacko en mi vieja máquina, ¡debo de superar mis limites!... O acabar arruinando todo, como siempre ._.

Imagen de gacs
gacs

instalando kde con qt 5.11, ufsss por fin ya no me identifico con otro escritorio

Imagen de Percontator
Percontator

@moonwatcher: XD. Puede, puede que si sea eso.

Imagen de moonwatcher
moonwatcher

Es que quieren estimularnos y ponernos retos para que no nos aburramos. Como cuando decían que hacer sudokus era bueno para el cerebro..XD

Imagen de moonwatcher
moonwatcher

Ya entiendo porqué los compañeros usuarios de Exdebian dan tan poca información en sus dudas. Y yo que pensaba que era dejadez....

Imagen de aztrock
aztrock

Monitoreando y regresando al foro, despues de un año perdido

Imagen de Devoto
Devoto

Tratando de hacer que el foro se vea bien en mi monitor viejo con Palemoon, ¿tal vez forzando un estilo/tema con un archivo css?

Imagen de gacs
gacs

razor-qt esta simpatico y resuelve mientras actualizan las librerias de QT

Imagen de gacs
gacs

Re: @Panko si eso imagine sensei; lo malo que se me ocurrio volver a instalar desde cero y me quede sin kde XD

Imagen de Panko
Panko

Re: @gacs Más que "falla", están actualizando Qt de la versión 5.10 a la 5.11, y hay mucho que hacer. Tengo 108 paquetes bloqueados xD

Imagen de gacs
gacs

probando razor-qt mientras se soluciona kde-plasma

Imagen de gacs
gacs

ups. no se puede instalar kde-plasma-desktop en sid, parece que la falla es las librerias QT, por que ni lxqt se puede instalar

Imagen de Berbellon
Berbellon

Los parches de seguridad ya no serán provistos para las siguientes versiones de Slackware: 13.0, 13,1, 13.37. Efectivo desde el 5 de julio.